Bug 69378 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bindconf (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 15:34 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:30:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 15:34:30 UTC
Should have Categories=X-Red-Hat-Base;X-Red-Hat-ServerConfig;Application;System;

Should have "Name=DNS" or better "Name=Domain Name Server"
will be in a menu where everything is a config tool, so drop "Configuration"

move to /usr/share/applications

namespace redhat-bindconf.desktop file.

Comment 1 Daniel Walsh 2002-07-23 19:14:35 UTC
fixed in 7/24.


Note You need to log in before you can comment on or make changes to this bug.